
From: Adrian Bunk <bunk@stusta.de>

This patch makes a needlessly global function static.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 init/calibrate.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN init/calibrate.c~platform-smis-and-their-interferance-with-tsc-based-delay-calibration-fix init/calibrate.c
--- 25/init/calibrate.c~platform-smis-and-their-interferance-with-tsc-based-delay-calibration-fix	2005-05-13 22:32:29.000000000 -0700
+++ 25-akpm/init/calibrate.c	2005-05-13 22:32:29.000000000 -0700
@@ -29,7 +29,7 @@ __setup("lpj=", lpj_setup);
 #define DELAY_CALIBRATION_TICKS			((HZ < 100) ? 1 : (HZ/100))
 #define MAX_DIRECT_CALIBRATION_RETRIES		5
 
-unsigned long __devinit calibrate_delay_direct(void)
+static unsigned long __devinit calibrate_delay_direct(void)
 {
 	unsigned long pre_start, start, post_start;
 	unsigned long pre_end, end, post_end;
@@ -102,7 +102,7 @@ unsigned long __devinit calibrate_delay_
 	return 0;
 }
 #else
-unsigned long __devinit calibrate_delay_direct(void) {return 0;}
+static unsigned long __devinit calibrate_delay_direct(void) {return 0;}
 #endif
 
 /*
_
